Vulnerability & Exploit Database

Results 01 - 13 of 13 in total
Oracle Solaris 11: CVE-2019-10092: Vulnerability in Apache HTTP server
Published: September 26, 2019 | Severity: 4
vulnerability
Explore
IBM HTTP Server: CVE-2019-10092: Security Vulnerability
Published: September 26, 2019 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2019-10092: Apache: Multiple vulnerabilities
Published: September 06, 2019 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-10097): Apache HTTP Server regression
Published: August 29, 2019 | Severity: 6
vulnerability
Explore
Debian: CVE-2019-10092: apache2 -- security update
Published: August 28, 2019 | Severity: 4
vulnerability
Explore
Apache HTTPD: Limited cross-site scripting in mod_proxy error page (CVE-2019-10092)
Published: August 16, 2019 | Severity: 4
vulnerability
Explore
SUSE: CVE-2019-10092: SUSE Linux Security Advisory
Published: August 14, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-CAF545F2-C0D9-11E9-9051-4C72B94353B5 (CVE-2019-10092): Apache -- Multiple vulnerabilities
Published: August 14, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-CAF545F2-C0D9-11E9-9051-4C72B94353B5 (CVE-2019-10098): Apache -- Multiple vulnerabilities
Published: August 14, 2019 | Severity: 6
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-10082): Apache HTTP Server regression
Published: August 14, 2019 | Severity: 6
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-10092): Apache HTTP Server regression
Published: August 14, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-CAF545F2-C0D9-11E9-9051-4C72B94353B5 (CVE-2019-10082): Apache -- Multiple vulnerabilities
Published: August 14, 2019 | Severity: 6
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-10098): Apache HTTP Server regression
Published: August 14, 2019 | Severity: 6
vulnerability
Explore